{
  "__type__": "cc.TextAsset",
  "_name": "model_names",
  "_objFlags": 0,
  "_native": "",
  "text": "自增长id,模型的名字\r\nnumber,string\r\nid,name\r\n1,ball\r\n2,C\r\n3,Coin\r\n4,Crown\r\n5,Cube\r\n6,Dice\r\n7,duck\r\n8,Hammer\r\n9,L\r\n10,LEGO01\r\n11,LEGO02\r\n12,Magnet\r\n13,MarkBox\r\n14,MIC\r\n15,Music01\r\n16,Music02\r\n17,NumOne\r\n18,Piece01\r\n19,Piece02\r\n20,T\r\n21,Top\r\n22,yoyo\r\n"
}